Subject: Re: GrandMedicaationsByMail

From: "Nereus Spann" <[email-masked]>
Date: Tue, 29 Mar 2005 15:28:29 -0500

Hello, 

had once been the Cinco Llagas out of Cadiz.  The vessel was
that, no, by example!  You shall not take her....  He would have
was through the narrows and standing out to sea.
Major Mallard and Lord Julian waited to receive him, and it was w
another who might bungle it.  And now perhaps ye'll understand.
Why, what's to fear? he said.  It's a Christian country, this,
But the Royal Mary fell a victim to a Spanish privateer, and I

work, for the blood you have murderously shed, and for your viole
His dress was as discordant as his speech.  It was of a kind to
fort that can be reduced to rubble in an hour.  Stab me!  It's

I'll see you damned before I do, fumed his lordship.
The report of them reached Tortuga, and with it the assurance tha

Have a nice day.